1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Latest News, Popular

Тема в разделе "Joomla", создана пользователем KopoHka, 10 окт 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, NightHunter
  1. KopoHka

    KopoHka Создатель

    Регистр.:
    4 ноя 2007
    Сообщения:
    22
    Симпатии:
    3
    Latest News, Popular - нашел интеграцию с форума булки, это все супер... но проблема заключается в том, что это все для 1.5.0 версии джумлы... а у меня 1.0.5, почему так, не нашел красивого шаблона под 1.5.0, понравился оч extremities2, вот и сижу с ним щас, а интеграции нету... что подскажете? или это все гиблое дело? и нужно переделывать шаблон? если так, то подскажите, где можно почитать про это! Заранее спасибо!
     
  2. 0dd_b1t

    0dd_b1t Создатель

    Регистр.:
    18 июл 2008
    Сообщения:
    14
    Симпатии:
    0
    так давай по порядку
    1. Латест ньюс этоже модуль - он никакого отношения к шаблону не имеета (разве что позицие где он будет втыкаться) В чем у тебя трабл?
    2. Что с шаблоном ? Зачем его переделывать?
     
  3. KopoHka

    KopoHka Создатель

    Регистр.:
    4 ноя 2007
    Сообщения:
    22
    Симпатии:
    3
    1. НУ я просто не знаю, что это модуль или компонент, мне нужно прикрутить его к булке форуму, что бы оно считывало все с булки!
    2. Я нашел эти модули (компоненты) интеграцию.. или как их там, для версии 1.5.0, а шаблон который у меня щас, он рассчитан для джумлы 1.0.5. То есть мне, я думаю легче переделать шаблон под новую версию, чем искать модули для старой джумлы!
     
  4. majahead

    majahead

    Регистр.:
    12 май 2008
    Сообщения:
    378
    Симпатии:
    107
    Напиши коротко, но понятно, что необходимо сделать ? Последние сообщения с булки вывести в joomla или наоборот. И кинь ссылку где скачал Latest News, Popular
     
  5. KopoHka

    KopoHka Создатель

    Регистр.:
    4 ноя 2007
    Сообщения:
    22
    Симпатии:
    3
    последние темы и ответы с булки на джумлу...!
    ну или просто помочь передалать шаблон на 1.5.0 джумлу!
    называется оно vblinkalpha1.03, нашел на форуме темку, полазил по ней, и увидел ссылку на эти моды (компоненты)
     
Статус темы:
Закрыта.